SESSION_AUTHENTICATE(1)

NAME
session_authenticate -

DESCRIPTION

Creates a CLI session using a browser based login flow. --region is a argument

USAGE

oci session authenticate [OPTIONS]

OPTIONAL PARAMETERS

--region [text]

    ap-melbourne-1,ap-mumbai-1,ap-osaka-1,ap-seoul-1,ap-sydney-1,ap-tokyo-1,us-phoenix-1,us-ashburn-1,eu-amsterdam-1,eu-frankfurt-1,eu-zurich-1,me-jeddah-1,uk-london-1,ca-toronto-1,ca-montreal-1,us-langley-1,us-luke-1,us-gov-ashburn-1,us-gov-chicago-1,us-gov-phoenix-1,sa-saopaulo-1,uk-gov-london-1

GLOBAL PARAMETERS

Use oci --help for help on global parameters.

--auth, --cert-bundle, --cli-rc-file, --config-file, --debug, --defaults-file, --endpoint, --generate-full-command-json-input, --generate-param-json-input, --help, --no-retry, --opc-client-request-id, --opc-request-id, --output, --profile, --query, --raw-output, --region, --request-id, --version, -?, -d, -h, -v

AUTHOR
Oracle

COPYRIGHT
2016, 2020, Oracle